<app-base-layout [enableMobileHeader]="true" title="Risk profile summary" [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true">
    <div class="container risk-wrapper">
        <div class="row">
            <div class="col-12">
                <div class="card risk-profile">
                    <div>
                        <span>Your risk profile is ..</span>
                    </div>
                    <div>
                        <span class="risk">{{riskProfile}}</span>
                    </div>
                    <div>
                        <span>
                            You are willing to accept modest risk to generate higher long - term returns. You are okey
                            with short -term loss of practical and lower degree pf liquidity in exchange for long- term
                            appreciation.
                        </span>
                    </div>
                </div>
            </div>
        </div>
        <div class=" mobile-btn-common card bottom-fixed">
            <button class="btn" (click)="handleRetakeSurvey()">Retake Survey</button>
        </div>
    </div>
</app-base-layout>